<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#00000000"
    android:orientation="vertical" 
    android:gravity="center"
    >
    <RelativeLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_bg_sliver"
        android:layout_margin="5dip"
        >
    <TableLayout
       android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
		<LinearLayout 
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    android:orientation="vertical"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="输入资金密码"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <ImageView 
		        android:layout_width="fill_parent"
		        android:layout_height="wrap_content"
		        android:src="@drawable/my_loty_divider"
		        />
		</LinearLayout>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="5dip"
            android:layout_marginRight="1dip"
            android:gravity="center"
            android:layout_height="wrap_content">
		    <EditText 
		    android:id="@+id/zijingpwd"
		    android:layout_width="200dip"
		    android:layout_height="wrap_content"
		    android:hint="输入资金密码"
		    android:password="true"
		    android:singleLine="true"
		    android:background="@drawable/whiterounded_half_bg_red"
		    />
		  
        </TableRow>
    </TableLayout>
        <LinearLayout 
           android:layout_below="@+id/topid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dip"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/toast_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/toast_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>